POST
/api/v1/bots/dca/blacklist
Permission: BOTS_WRITESecurity: BEARER_JWT
Adds specified trading pairs to the account blacklist, preventing all active and newly created DCA bots from opening deals with these trading pairs across connected exchanges.
Use All Market Pairs endpoint to get valid pair values
All Market PairsBody Parameters
2pairsarray[string] required
Array of trading pairs to blacklist in BASE/QUOTE format (e.g., ["LUNA/USDT", "FTT/USDT"]).
exchangestring
Optional exchange name to restrict the blacklist to a specific exchange (e.g. "binance", "bybit"). Defaults to "all".
Response Parameters
statusstring
Execution status indicator (e.g. "success").
messagestring
Human-readable description of the operation result.
added_pairsarray[string]
The list of pairs that were successfully added to the blacklist.
Example Request
POSTPOST /api/v1/bots/dca/blacklist
request_payload.json
Example Responses
If successful, returns the updated list of pairs added to the blacklist.
add_pairs_to_blacklist_200.json
200 OK